• Nuevos kernel pero sin actualizar a los que usamos la tarjeta de red Broadcom


    Con este nuevo kernel seguimos con el problema de la tarjeta BROADCOM, nos quedamos sin WIFI, a los desarrolladores que actualizen cada nuevo kernel con el respectivo “broadcom-wl” por favor !
    Cansado de hacer downgrade linux para volver al kernel anterior para tener wifi…
    Mi kernel actual es:
    $ uname -r
    4.0.1-1-ARCH
    Para seguir actualizando Antergos, necesito la actualizacion del driver Broadcom-wl
    Gracias

  • has probado a utilizar el driver “libre” (brcmsmac)? Con mi tarjeta broadcom no tengo problemas con las actualizaciones (4313)

    No es por no solidarizarme contigo, pero es que esto de arch funciona así y estamos avisados de que así va, se nos invita a mantener nuestro propio equipo a “meterle” al kernel personalmente los módulos necesarios para nuestro equipo, etc.

    Quizás deberías quedarte con un kernel LTS y no actualizarlo hasta que llegue una versión en la que funcione el wifi

  • @XoseM said:

    Quizás deberías quedarte con un kernel LTS y no actualizarlo hasta que llegue una versión en la que funcione el wifi

    Gran consejo.

  • Gracias por las respuestas, ahora bien; como cambio a un kernel LTS o mejor dicho como lo instalo ? Puede ser así
    $ sudo pacman -S linux-lts
    resolviendo dependencias…
    buscando conflictos entre paquetes…

    Paquetes (1) linux-lts-3.14.42-1

    Tamaño total de la descarga: 52,55 MiB
    Tamaño total de la instalación: 71,90 MiB

    :: ¿Continuar con la instalación? [S/n]
    Tendría que borrar mi kernel actual ?
    También podría quedarme con el kernel actual, hasta que vea en futuras actualizaciones la de broadcom.

  • Puedes quedarte con ambos kernels y durante el boot, en el grub, elegir con cual iniciar.

    Siempre es conveniente tener al menos 2 kernels, por si uno falla poder iniciar con el otro.

    Una vez instales el kernel LTS regeneras el GRUB

    sudo grub-mkconfig -o /boot/grub/grub.cfg
    

    Y al inicio, el la pantalla del GRUB, podrás elegir con cual kernel iniciar.

    Antergos (Gnome)

  • Gracias yoyo, me tira un kernel panic en LTS , pero ya he leido como solucionarlo en varios de tus post !

    Salu2.-

  • Esperé unos días y ya actualizaron la Broadcom y pude actualizar al Linux 4.0.4-2-ARCH, por todo esto gracias a los desarrolladores de Antergos !

Posts 7Views 1720
Log in to reply